[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TSVN 1.5 + neon enabled MIT

From: Ludek Finstrle <ludek.finstrle_at_pzkagis.cz>
Date: Sat, 19 Apr 2008 10:24:25 +0200

Fri, Apr 18, 2008 at 09:48:28PM +0200, Stefan KŁng napsal(a):
> Ludek Finstrle wrote:
> > I update the patch as I mentioned in previous e-mail. I have already
> >sent the new patch to the neon developer. I don't plan to change the
> >patch if there is no comments from developers.

...

> >Please, could some TSVN developer say if it's suitable or not?
>
> It looks fine to me. But I don't want to have neon patched for a release
> TSVN build. If neon accepts your patch and a new version of neon with
> this patch applied gets released, I'll include this in TSVN.

Hello,

  thank you for reaction at first. I have talked about the patch with
neon developer Joe and he said he dislike run-time linked gssapi in neon
becouse it adds more complexity for unix users without additional value.
He pointed me the way TSVN should use neon dll (instead staticaly linked).
Then the end users should choose between two neon.dll (one SSPI, another
GSSAPI enabled). Is it acceptable solution for TSVN?

Resgards,

Luf

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-04-19 10:24:41 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.